/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         WordPress.org
 Author URI:    
 Template:       twentysixteen
 Version:        1.0.0
*/

/* = My Styles
------------------------------------------------------------------------------------------------------------ */
.page-template-template-gallery.gallery {
	margin: 0 auto;
}
body {
	background-color: #fff;
}
.clear {
	width: 100%;
	display: block;
	clear: both;
}
.site {
    margin: 0;
}
body:before,
body:after {
	display: none !important;
}
.site-inner {
    max-width: 100%;
}
.site-content {
    padding: 0;
}

.main-navigation li {
    border-top: none;
}

.main-navigation a {
    line-height: 1.5;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    background-color: transparent;
}

.navbar-toggler-icon:before {
	line-height: 30px;
}

.container-fluid.mrs-quote-area {
    padding: 0;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
body{
	color:#767676;
}
body h1, body h2, body h3, body h4, body h5{
	color: #121d30;
	font-family: 'Oswald', sans-serif;
}
body h6{
	color:#383838;
	margin-bottom:40px;
}
body h1 b, body h2 b, body h3 b, body h4 b{
	color: #ffb300;
	font-weight: normal;
}
b{
	color: #ffb300;
	font-weight: normal;
}
body a{
	color:#121d30;
}
body a:hover {
    color: #0056b3;
    text-decoration: none;
}
.mrs-top-bar{
	background: #ededed;
	font-size:12px;
	color:#868686;
}
.mrs-top-bar p{
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.mrs-top-bar ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.mrs-top-bar a{
	color:#bdbdbd;
}
.mrs-top-bar ul li{
	display: inline-block;
	padding: 10px;
	border-left: 1px solid #e0e0e0;
	color: #bdbdbd;
}
.mrs-top-bar ul li:last-child{
	border-right: 1px solid #e0e0e0;
}
.mrs-logoarea{
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F5F5F5;
}
.mrs-top-cnt-icons{
	background-repeat:no-repeat !important;
	background-position: left center !important
}
.mrs-top-cnt-icons h6{
	margin-bottom:5px;
	font-weight: bold;
}
.ajax-loader {
    display: none !important;
}
.mrst-phn{
	padding-left:50px;
	background: url(/wp-content/uploads/2019/01/phone-icon01.png);
}
.mrst-mob{
	padding-left:50px;
	background: url(/wp-content/uploads/2019/01/mobile-icon01.png);
}
.mrst-addr{
	padding-left:50px;
	background: url(/wp-content/uploads/2019/01/location-icon01.png);
}
.mrs-mainnav{
	background: #121d30;
}
.mrs-mainnav nav{
	padding:0px;
	margin:0px;
}
.mrs-mainnav .navbar-nav a{
	padding: 10px 45px;
	float: left;
	color: #fff;
	outline: 0;
	border-right: 1px solid #1c283d;
	text-decoration: none;
  	-webkit-transition: all ease 0.5s;
  	-moz-transition: all ease 0.5s;
  	-o-transition: all ease 0.5s;
  	transition: all ease 0.5s;
}
.mrs-mainnav .navbar-nav a:hover{
	background: #ffb300;
	color: #121d30;
}
/*.mrs-mainnav .navbar-nav a:last-child{
	border-right: 1px solid #2c3e5f;
}*/
#mrs-cform-textdetails {
    height: 130px;
}
.mrs-footer-areatop form {
    margin-top: 20px;
}
.mrs-footer-areatop form input[type="email"] {
    float: left;
    width: 75%;
    background-color: #2d3647;
    border: 1px solid #555c6e;
    padding: 12px 25px;
    border-radius: 0;
    font-style: italic;
    color: #555c6e;
}
.mrs-footer-areatop form br {
    display: none;
}
.mrs-footer-areatop form .btn-cont  {
    float: left;
    width: 25%;
	position: relative;
}
.mrs-footer-areatop form .btn-cont input::before {
    content: "\f0e0";
    font-family: fontAwesome;
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 30px;
}
.mrs-footer-areatop form .btn-cont input[type="submit"] {
    margin: 0;
    background-color: #2d3647;
    border: 1px solid #555c6e;	
    border-radius: 0;
    border-left: 0;
    position: relative;
    font-size: 0;
    background-image: url('/wp-content/uploads/2018/02/evelope-icon.png');
    background-size: 40%;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 80%;
    height: 47px;
}
.mrs-mainnav .navbar-nav .current-menu-item a{
	background: #ffb300;
	color: #121d30;
	font-weight: normal;
}
.mrs-slider-content{
	margin-top: 35%;
	margin-bottom: 7%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	background: url(/wp-content/uploads/2018/02/transparent-background.png);
	background-position: center;
}
.mrs-slider-content span{
	color: #121d30;
	font-size:18px;
	display: block;
	margin: 0 auto;
	clear: both;
}
.mrs-mainslider{
	background-size: cover !important;
	background-position: center !important;
}
.mrs-whychose{
	padding-top:80px;
	padding-bottom:80px;
}
.mrs-cta-yellow .row{
	background-color: #ffb300;
	padding:30px;
}
.mrs-cta-yellow p{
	padding:0px;
	margin:0px;
	color:#121d30;
}
.mrs-btn{
	padding: 12px 45px;
	display: inline-block;
	text-align: center;
	border-radius: 0px;
	font-size: 18px;
	line-height: 24px;
}
.ylw-btn{
	border: 1px solid #121d30;
	color:#121d30;
	background: #ffb300;
  	-webkit-transition: all ease 0.5s;
  	-moz-transition: all ease 0.5s;
  	-o-transition: all ease 0.5s;
  	transition: all ease 0.5s;
	border: 1px solid #121d30;
	line-height: 25px;
}
.ylw-btn:hover {
    background: #121d30;
    color: #ffb300;
    text-decoration: none;
}
.wte-btn{
	border: 1px solid #121d30;
	color: #121d30;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.wte-btn:hover {
    background-color: #ffb300;
    color: #fff;
	border: 1px solid #ffb300;
}
.mrs-white-cta{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.mrs-white-cta p{
	font-size: 18px;
	color: #121d30;
	font-weight: 600;
	line-height: 24px;
}
.mrs-white-cta h3 {
	font-size: 30px;
	line-height: 26px;
	margin-bottom: 15px;
}
.mrs-quote-area .mrs-quote-area-toprow{
	background: url(/wp-content/uploads/2019/01/mr-shingle-home-roof1.jpg);
	background-size: cover;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 60px;
}
.mrs-quote-area .mrs-quote-area-toprow p{
	font-size: 22px;
	font-family: serif;
	color: #FFF;
	font-style: italic;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 20px;
}
.mrs-quote-area-botrow{
	background: #f3f3f3;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.mrs-quote-area-botrow span{
	font-style: italic;
}
.mrs-quote-image{
	width: 130px;
	height: 130px;
	display: block;
	margin: 0 auto;
	margin-top: -90px;
	border-radius: 100px;
	background: #000;
	margin-bottom: 20px;
	background-position: center !important;
	border:2px solid #FFF;
}
.fullimg{
	width:100%;
}
.mrs-services-area{
	padding-top: 80px;
}
.mrs-services-area img{

}
.mrs-service-area-items h6{
	padding: 10px 0px 10px 45px;
	font-size: 18px;
	background: url(/wp-content/uploads/2018/02/checklist.png);
	margin-bottom: 10px;
	background-position: left center;
	background-repeat: no-repeat;
	font-weight: 600;
}
body .ornge-btn {
    background: #FF8F00;
    color: #fff !important;
    padding: 10px 50px;
    font-size: 16px;
    line-height: 21px;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border: 1px solid #FF8F00;
    border-radius: 0;
    font-weight: 400;
	text-transform: capitalize;
}
body .ornge-btn .fa {
    font-size: 18px;
    line-height: 25px;
    margin-left: 5px;
    font-weight: bold;
}
body .ornge-btn:hover {
    color: #fff !important;
    background: #ff8f00;
    text-decoration: none;
    border-color: #ff8f00;
}
.yellow-btn {
    background: #f1ff4d;    
  	-webkit-transition: all ease 0.5s;
  	-moz-transition: all ease 0.5s;
  	-o-transition: all ease 0.5s;
  	transition: all ease 0.5s;
	border: 1px solid #ff8f00;
	color:#fff;
}

.yellow-btn:hover {
   	color : #ff8f00;
	background: #FFF;    
}

.grey-btn {
    background: #f3f3f3;
    border: 1px solid;
}
.grey-btn:hover {
    background: #ffb300;
    color: #FFF;
}
.mrs-experience-area{
	background: #121d30;
	text-align: center;
	padding-top: 40px;
	color: #FFF;
}
.mrs-experience-area h3{
	color: #FFF;
	position:relative;
	padding-bottom:15px;
}
.mrs-experience-area h3:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 0;
	left:0;
	right:0;
	margin: 0 auto;
}	
.mrs-experience-area span {
    font-size: 19px;
    font-family: 'Lato', sans serif;
    line-height: 25px;
}
.mrs-experience-area p{
	font-size: 22px;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 40px;
	line-height: 30px;
	font-family: 'Lato', sans serif;
}
.mrs-arrwdwn{
	margin-bottom: -47px;
}
.mrs-featuredwork-area{
	padding-top: 80px;
	padding-bottom: 80px;
}
.mrs-featuredwork-area h3{
	text-align: center;
	font-weight: bold;
	font-size: 35px;	
	position :relative;
}
.mrs-featuredwork-area h3:before{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 12px;
	margin-left: -45px;
}
.mrs-featuredwork-area h3:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 12px;
	margin-left: 18px;
}
.mrs-footer-item2{
	text-align: right;
}
.mrs-featuredwork-area p{
	text-align: center;
	color: #131e30;
	font-size: 18px;
}
.mrs-featuredwork-area .tg-item-link {
    background-color: rgba(255, 174, 33, 0.8);
}

.mrs-featuredwork-area .tg-item-title {
	margin:0 auto;
}
.mrs-featuredwork-area .tg-item-title a{
	text-align: center;
}
.mrs-featuredwork-area .tg-item-author {
    display: none !important;
}
.mrs-contact-area .mrs-cntc-toprow{
	background: #121d30;
	color: #FFF;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 250px;
}
.mrs-contact-area .mrs-cntc-botrow{
	background: #f3f3f3;
	padding-bottom: 80px;
}
.mrs-contact-area .mrs-cntc-toprow span{
    color: #FFF;
    text-align: center;
    font-size: 19px;
    font-family: 'Lato', sans serif;
    line-height: 25px;
}
.mrs-contact-area .mrs-cntc-botrow .mrs-botrow-mainformcnt{
	background: #FFF;
	margin-top: -200px;
	padding: 60px 40px;
	-webkit-box-shadow: 0px 7px 59px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 7px 59px -13px rgba(0,0,0,0.75);
	box-shadow: 0px 7px 59px -13px rgba(0,0,0,0.75);
}
.mrs-contact-area .mrs-cntc-botrow .mrs-botrow-mainformcnt a{
	color: #767676;
}
.mrs-contact-area .mrs-cntc-toprow h3{
	color: #FFF;
	margin-bottom: 20px;
	font-size: 30px;
	line-height: 36px;
}
.mrs-footer-area{
	background: #121d30;
	color: #565e6c;
}
.mrs-footer-areatop{
	padding-top: 80px;
	padding-bottom: 80px;
	font-size: 14px
}
.mrs-footer-areatop h4{
	width: 100%;
	color: #565e6c;
	position:relative;
	margin-bottom: 20px;
}
.mrs-footer-areatop h4:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 8px;
	margin-left: 18px;
}
.mrs-footer-areatop .form-group label{
	display:none;
}
.mrs-footer-areatop ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.mrs-footer-areatop ul a{
	font-size: 15px;
	font-weight: 600;
	line-height: 21px;
	color: #565e6c;
	margin-bottom: 5px;
	display: block;
}
.mrs-footer-areatop ul a:hover{
	color: #fff;
}
.mrs-footer-areatop p {
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    color: #565e6c;
    margin-bottom: 0;
}
.mrs-socbot li {
    display: inline-block;
    border: 1px solid #565e6c;
    padding: 5px 5px;
    margin-bottom: 5px;
    width: 35px;
    height: 33px;
}
.mrs-socbot li:hover {
    background-color: #ffb300;
    color: #fff;
    border: 1px solid #ffb300;
}
.mrs-socbot li .fa{
	margin-bottom: 0;
}
.mrs-contentarea{
	padding-top:50px;
	padding-bottom:50px;
	color: #121d30;
}
.page-template-template-services .mrs-contentarea .panel-footer h3 {
    padding: 24px 0 30px 0;
}
.mrs-contentarea p {
    color: #666;
    padding-bottom: 8px;
}
.mrs-exp-area-inner{
	background: #ffb300;
	color: #121d30;
}
.mrs-exp-area-inner h3,
.mrs-exp-area-inner b{
	color: #121d30;
	position:relative;
}
.mrs-exp-area-inner h3:after{
	content: "";
	position: absolute;
	border-top: 6px solid #000;
	width: 25px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.mrsulli-ico{
	padding:0px;
	margin:0px;
	list-style: none;
}
.mrsulli-ico li{
	padding: 0px 0px 10px 45px;
	font-size: 18px;
	background: url(/wp-content/uploads/2018/02/checklist.png);
	margin-bottom: 10px;
	background-position: top left;
	background-repeat: no-repeat;
}
.mrsulli-ico li{
	margin-bottom: 5px;
	background-position: top left;
	background-repeat: no-repeat;
	color: #666;
	font-weight: 600;
	line-height: 18px;
	padding: 0px 0px 22px 55px;
	font-size: 16px;
}
.mrs-pagesubhead{
	display: block;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
	color: #333;
	font-weight: 600;
}
.mrs-blkspc{
	width: 20px;
	height: 7px;
	background: #ffb300;
	margin: 0 auto;
	margin-bottom: 10px;
}
.page-template-template-contact .mrs-contactarea-onfooter{
	display: none;
}
.page-template-template-contact .mrs-exp-area-inner {
    background: #f3f3f3;
}
.container.yellow-cont {
    padding: 50px;
    background: #ffb300;
    padding-bottom: 20px;
    position: relative;
}
.container.yellow-cont:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
	border-top: 30px solid #ffb300;
	left: 0;
	bottom: -29px;
	right: 0;
	margin: 0 auto;
}
.page-template-template-contact .mrs-contact-area .mrs-cntc-toprow span {
	display: block;
	margin: 0 auto;
	margin-bottom: 0px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
	color: #555;
	font-weight: 600;
}

/*grid-panel*/

.panel-image img.panel-image-preview {
    width: 100%;
}

.panel-heading ~ .panel-image img.panel-image-preview {
	border-radius: 0px;
}

.panel-image ~ .panel-body, .panel-image.hide-panel-body ~ .panel-body {
	overflow: hidden;
}
.panel-image ~ .panel-footer a {
	padding: 0px 10px;
	font-size: 1.1em;
	color: rgb(18, 29, 48)
}

.panel-image.hide-panel-body ~ .panel-body {
	height: 0px;
	padding: 0px;
}

.panel.panel-default {
    background: #f3f3f3;
     padding: 0px 0px 0px 0px; 
    min-height: 395px;
    margin-bottom: 20px;
}
.mrs-panel-areasserved{
	min-height: auto !important;
}
.panel-body img {
	width:100%;
}
.panel-footer h3 {
    margin-top: 0;
    padding: 20px 0px 30px 0;
    border-top: 10px solid #f3f3f3;
}
.mrs-contentarea .panel.panel-default.lastsec2:hover {
    background: #F3F3F3;
}
.mrs-contentarea .panel.panel-default:hover,
.mrs-contentarea .panel-footer:hover,
.mrs-panel-areasserved:hover,
.mrs-panel-areasserved:hover .panel-footer.text-center {
    background: #e3f2fd;
}
.mrs-contentarea .panel-default:hover h3,
.mrs-panel-areasserved:hover h3 {
    border-top: 10px solid #ffb300;
}
.mrs-contentarea .panel-footer h3 {
    padding-bottom: 10px;
}
.panel.panel-default.lastsec {
    padding: 45px 30px 35px 30px;
	text-align: center;
}
.panel.panel-default.lastsec p{
	font-size: 15px;
	color: #000;
	line-height: 22px;
}
.panel.panel-default.lastsec h3{
	margin-bottom: 15px;
}
.mrs-contentarea .panel-default.lastsec2:hover h3,
.lastsec.mrs-panel-areasserved:hover h3 {
    border: none;
}
.panel.panel-default.lastsec:hover {
    background: #f3f3f3;
}
.panel.panel-default.lastsec2 {
    padding: 55px 30px 5px 30px;
	text-align: center;
}
.panel.panel-default.lastsec2 .panel-body h3{
	margin-bottom: 15px;
}
.panel.panel-default.lastsec2 .panel-body p{
	font-size: 15px;
	color: #000;
	line-height: 22px;
}
.panel.panel-default.lastsec2:hover {
    background: #f3f3f3;
}
.panel-footer.text-center p {
    color: #767676;
    font-size: 14px;
    margin-left: 5px;
    margin-right: 5px;
}
.page-template-template-contact .mrs-cntc-toprow{
	background: #FFF;
	color: #121d30;
}
.page-template-template-contact .mrs-cntc-toprow h3{
	color: #121d30;
	position:relative;
	padding-bottom: 15px;
}
.page-template-template-contact .mrs-cntc-toprow h3:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.mrs-botrow-addressarea b{
	font-weight: 600;
	color: #444;
	margin-bottom: 15px;
	display: block;
}
.mrs-botrow-addressarea h3{
	position: relative;
}
.mrs-botrow-addressarea h3::after {
    content: "";
    position: absolute;
    border-top: 6px solid #ffb300;
    width: 25px;
    bottom: 8px;
    margin-left: 15px;
}
.mrs-slider-content h1{
	display: inline-block;
	margin: 0 auto;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #131e30;
	border-bottom: 1px solid #131e30;
	font-size: 2em;
}
#grid-43 .tg-grid-area-top2{
	margin-bottom: 40px;
}
#grid-43 .tg-nav-color:not(.dots):not(.tg-dropdown-value):not(.tg-dropdown-title):hover, #grid-43 .tg-nav-color:hover .tg-nav-color, #grid-43 .tg-page-number.tg-page-current, #grid-43 .tg-filter.tg-filter-active span{
	background: #ffb300;
	color: #fff !important;
}
.mrs-botrow-mainformcnt .form-control{
	background: #f7f7f7;
	border-radius: 0px;
}
.mrs-footer-areatop .form-control{
	color:#636b78;
	border:1px solid #636b78;
	background: #2d3647;
	border-radius:0px;
	font-size: 14px;
	font-style: italic;
}
.mrs-services-area span{
	font-size: 18px;
	padding-bottom: 20px;
	display: block;
	color: #2d3647;
}
.navbar-toggler-icon{
	line-height: 32px;
	color: #ff8f00;
}

.mrs-title-area{
	background: #f3f3f3;
	text-align: left;
	color: #121d30;
}

.mrs-title-area p {
    color: #737373;
    font-size: 13px;
}

.mrs-footer-areabot {
    padding: 30px 0px 20px 0px;
}

.mrs-footer-bot {
    border-top: 1px solid #1c2535;
    font-size:13px
}

.mrs-service-area-items {
    font-size: 13px;
    color: #767676;
}
.mrs-botrow-contactarea{
	padding-left: 45px;
}
.mrs-botrow-addressarea{
	padding-right: 40px;
	border-right: 1px solid #e2e2e2;
}
.mrs-footer-areatop .col-md-5 p{
	width:80%;
}

.mrs-services-area h3,
.mrs-whychose h3 {
	position:relative;
}
.mrs-services-area h3:after,
.mrs-whychose h3:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 8px;
	margin-left: 15px;
}
.tg-filter-name:hover,
.tg-filter-active .tg-filter-name{
	border: 1px solid #ffb300 !important;
}
.tg-filter-name{
	padding: 0 12px !important;
	border: 1px solid #000;
}
span.form-title{
	font-size: 20px;
	color: #444;
	font-family: 'Arial', sans serif;
	position: relative;
	box-sizing: border-box;
	display: block;
	margin-bottom: 10px;
}
label {
    display: inline-block;
    margin-bottom: 0;
}
.form-group {
    margin-bottom: 0;
    margin-top: 10px;
	
}
.page-template-template-services .mrs-contentarea .form-group {
    margin-top: 90px;
}

#single-page-template {
    padding: 50px 30px;
    display: block;
    position: relative;
    width: 100%;
}
#single-page-template .col-lg-5 {
    float: right;
    position: relative;
    display: block;
	margin-bottom: 30px;
}
#single-page-template .col-lg-7 {
    float: left;
    display: block;
}
#single-page-template .col-lg-7 h1{
	margin-top: 0px;
}
#single-page-template .writt-by,
#single-page-template .cat-in,
#single-page-template .date,
#single-page-template .author,
#single-page-template .comments,
#single-page-template .post-edit-link{
	display:none;
}
.single-services .row.mrs-cntc-botrow,
.single-services .row.mrs-cntc-toprow,
.page-template-template-services .row.mrs-cntc-botrow,
.page-template-template-services .row.mrs-cntc-toprow,
.page-template-template-areas-served .row.mrs-cntc-botrow,
.page-template-template-areas-served .row.mrs-cntc-toprow{
	display:none;
}
.yaft{
	position:relative;
}
.yaft:after{
	content: "";
	position: absolute;
	border-top: 6px solid #ffb300;
	width: 25px;
	bottom: 8px;
	margin-left: 15px;
}
.single-services .mrs-contentarea h6{
	font-weight: 600;
	font-size: 17px;
	line-height: 25px;
}
.single-services .mrs-title-area h3{
	position:relative;
	padding: 45px 0px;
}
.single-services .mrs-title-area h3 span {
    color: #ffb300;
}
.container-fluid.mrs-title-area .col-md-12:after,
.single-services .mrs-title-area h3:after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 55px solid transparent;
	border-right: 55px solid transparent;
	border-top: 40px solid #f3f3f3;
	left: 0;
	bottom: -40px;
}
.wpcf7-form .wpcf7-submit {
	margin-top: 25px;
}

.tg-icon-add::before {
    content: "\f00e" !important;
    padding: 15px;
    border: 4px solid #fff;
    border-radius: 50%;
    font-size: 30px;
}
.apia:not(.tg-force-play):not(.tg-is-playing):hover .tg-media-button:hover {
    background-color: rgba(255, 207, 0, 0.8);
}
.mrs-botrow-mainformcnt .col-md-6:last-child {
    border-left: 1px solid #d4d4d4;
    padding-left: 40px;
}
.mrs-botrow-mainformcnt h5 {
    font-family: Lato;
}
.mrs-service-area-items .mrs-btn.ornge-btn {
    padding: 10px 35px;
}
.mrs-featuredwork-area .tg-item-footer a i::before {
    border: none;
    text-align: center;
    margin: 0 auto;
    background-color: #fff;
    color: #000;
    font-size: 15px;
    padding: 10px;
}
.mrs-featuredwork-area .tg-item-term {
    display: block;
    margin: 0 auto;
    float: none;
    text-align: center;
}
.mrs-featuredwork-area .tg-item-content h2.tg-item-title {
    margin: 0 auto !important;
}
.mrs-featuredwork-area .tg-item-footer .tg-media-button {
    display: block !important;
    float: none;
    margin: 0 auto;
    text-align: center !important;
    width: 100% !important;
}
.mrs-featuredwork-area .tg-item-footer a i {
    font-size: 28px;
    margin: 0 auto;
}
.container-fluid.mrs-title-area .col-md-12 {
    padding: 25px 0;
}
.mrs-btn.ylw-btn {
    background-color: transparent;
}
.mrs-btn.ylw-btn:hover {
    background-color: #ff8f00;
    color: #fff;
    border-color: #ff8f00;
}
.mrs-btn.ornge-btn:hover {
    color: #121d30 !important;
    background: transparent;
    border-color: #121d30;
}
.mrs-footer-areatop .col-md-4 .row {
    margin: 0;
    padding: 0 15px;
}
.mrs-footlogo {
    margin-bottom: 30px;
}
.mrs-footlogo .fullimg {
    width: 80%;
}
.mrs-footer-item1 b a {
	color: #ffb300;
}
.mrs-footer-item2 p a {
	color: #ffb300;
}
.mrs-footer-item2 p a:hover {
    color: #565e6c;
}
.areas-served-top-cont .row.align-items-center,
.roofing-services-top-cont .row.align-items-center{
    display: block;
    width: 100%;
    max-width: 100%;
    position: relative;
}
.areas-served-top-cont .col-lg-5, .areas-served-top-cont .col-lg-7,
.roofing-services-top-cont .col-lg-5, .roofing-services-top-cont .col-lg-7{
    display: inline-block;
    vertical-align: top;
    width: 49%;
    max-width: 100%;
}
.areas-served-top-cont .col-lg-7 img.fullimg,
.roofing-services-top-cont .col-lg-7 img.fullimg{
    margin-top: 0px;
}

.mrs-contact-area .mrs-cntc-botrow .mrs-botrow-mainformcnt a.email-link:hover {
    text-decoration: underline;
}
.mrs-featuredwork-area .tg-grid-area-top2 .tg-filter span {
    color: #333 !important;
}
.roofing-services a:focus, .roofing-services a:focus .panel, .roofing-services a:focus .panel-image {
    outline: none !important;
}
.areas-served-top-cont a.mrs-btn, .roofing-services-top-cont a.mrs-btn {
    margin-top: -14px !important;
}
.areas-served-top-cont .col-lg-5 h6, .roofing-services-top-cont .col-lg-5 h6 {
    margin-bottom: 2px;
}
.areas-served-top-cont .col-lg-5 p, .roofing-services-top-cont .col-lg-5 p {
    margin-bottom: 9px;
}
.mrs-featuredwork-area .tg-cats-holder a, .mrs-featuredwork-area .tg-cats-holder {
    pointer-events: none;
}
.mrs-featuredwork-area .tg-item-title a {
    pointer-events: none;
}
.mrs-featuredwork-area .tg-item-content .tg-item-link {
    pointer-events: none;
}
.contact-address-section b {
    color: #444;
    font-weight: 600;
}

/* -------- my responsive style -------------- */

@media (max-width: 1024px) {
	.mrs-services-area img{
		position: absolute;
		bottom:0px;
	}
}

@media screen and (max-width: 991px) {
	.mrs-logoarea .mr-auto img {
		max-width: 370px;
		display: block;
		margin: 0 auto 15px;
	}

	.mrs-logoarea .col-lg-8 .justify-content-end {
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	.areas-served-top-cont .col-lg-5, .areas-served-top-cont .col-lg-7,
	.roofing-services-top-cont .col-lg-5, .roofing-services-top-cont .col-lg-7{
		display: block;
		width: 100%;
	}
	
}
@media (max-width: 768px) {
	.mrs-logoarea .col-lg-8 .justify-content-end{
		justify-content: center !important;
	}
	.mrs-logoarea .col-lg-4 img{
		width: auto !important;
		display: block;
		margin: 0 auto;
	}
	.mrs-srv-img{
		display: none;
	}
	.mrs-services-area{
		padding-bottom:80px;
	}
	.mrs-services-area span,
	.mrs-services-area h3{
		text-align: center;
	}
	.mrs-whychose{
		text-align: center;
	}
	.mrs-mainnav .navbar-nav a{
		width:100%;
		border: none !important;
	}
	.navbar-nav{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.mrs-aboutvidimg{
		width:100%;
	}
}
@media (max-width: 500px) {
	.mrs-top-bar p{
		text-align: center;
	}
	.mrs-top-bar .col-auto{
		text-align: center;
		width: 100%;
	}
	.mrs-top-bar{
		padding-bottom:10px;
	}
	.mrs-logoarea .col-lg-4 img{
		width:100% !Important;
		margin-bottom:20px;
	}
	.mrs-top-cnt-icons{
		text-align: center;
		background: none !important;
		padding-left: 0px !important;
	}
	.mrs-slider-content h1{
		border:none;
	}
	.mrs-slider-content{
		background: rgba(255, 255, 255, 0.8);
	}
	.mrs-cta-yellow{
		text-align: center;
	}
	.mrs-cta-yellow .col-md-3{
		text-align: center !important;
	}
	.mrs-btn{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.mrs-service-area-items h6{
		padding-left: 0px;
		background: none;
	}
	.mrs-services-area{
		text-align: center;
	}
	.mrs-botrow-mainformcnt{
		text-align: center;
	}
	.mrs-botrow-addressarea{
		margin-bottom: 40px;
		padding-right: 20px;
		border: none;
	}
	.mrs-botrow-contactarea{
		padding-left:20px;
	}
	.mrs-contact-area .mrs-cntc-botrow{
		padding-bottom: 0px;
		box-shadow: none;
	}
	.mrs-footer-area{
		text-align: center;
	}
	.mrs-footer-item2{
		text-align: center;
	}
	.mrs-footer-areatop .col-md-5 p{
		width: 100%;
	}
}
